body,div,p,h1,h2,h3,h4,h5,h6,ul,ol,li,dt,dd,table,tr,td,th,form,fieldset,input,label,button {margin:0;padding:0}
body{font-size:12px; color:#333; font-family:"돋움",dotum,sans-serif;}
/*body,h1,h2,h3,h4,h5,h6 {font-size:12px; color:#333; font-family:"돋움",dotum,sans-serif;}*/
ul,li,ol{list-style:none;}
a{text-decoration:none; color:#9d9d9d;}
img{border:none;}
strong,em {font-weight:normal; font-style:normal;}
table{border-collapse:collapse;}



